{
  "id": 5818605,
  "name": "Magdalena Junk, Appellee, v. Non-Corrosive Rollable Metals Company, Appellant",
  "name_abbreviation": "Junk v. Non-Corrosive Rollable Metals Co.",
  "decision_date": "1918-03-25",
  "docket_number": "Gen. No. 23,892",
  "first_page": "152",
  "last_page": "153",
  "citations": [
    {
      "type": "official",
      "cite": "210 Ill. App. 152"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 157,
    "char_count": 2025,
    "ocr_confidence": 0.544,
    "sha256": "423a86e2b71c05aaaceca16d0a20555a047062d537bb856c002bd564b33f8d9d",
    "simhash": "1:0261c5305c0a363e",
    "word_count": 338
  },
  "last_updated": "2023-07-14T16:15:15.348169+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Magdalena Junk, Appellee, v. Non-Corrosive Rollable Metals Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Holdom\ndelivered the opinion of the court.\n2. Appeal and ebeoe, \u00a7 2*\u2014what is not an appeal. An appeal prayed but not perfected is not an appeal.\n3. Judgment, \u00a7 422*\u2014when denial of motion to open up judgment by confession creates estoppel. The denial of a motion to open up a judgment by confession from which an appeal is prayed and allowed, but not perfected, works an estoppel when the matter decided is again raised by an appeal taken from an order denying a renewed motion to open up the judgment.\n4. Appeal and ebbob, \u00a7 267*\u2014when ruling appealable. A ruling upon a motion which is final is appealable.",
        "type": "majority",
        "author": "Mr. Presiding Justice Holdom"
      }
    ],
    "attorneys": [
      "John L. Hopkins, John W. Creekmur and Donald J. DeWolee, for appellant.",
      "Edmonp W. Pottle, for appellee."
    ],
    "corrections": "",
    "head_matter": "Magdalena Junk, Appellee, v. Non-Corrosive Rollable Metals Company, Appellant.\nGen. No. 23,892.\n(Not to be reported in full.)\nAbstract of the Decision.\n1. Judgment, \u00a7 75 \u2014when motion to open judgment by confession is insufficient. A motion to open a judgment by confession to be let in to plead, not upon the merits but to \u201cplead, answer or demur to the declaration,\u201d is insufficient, and will not be entertained.\nAppeal from the Superior Court of Cook county; the Hon. Mabcus A. Kavanagh, Judge, presiding.\nHeard in this court at the October term, 1917.\nAffirmed.\nOpinion filed March 25, 1918.\nCertiorari denied by Supreme Court (making opinion final).\nStatement of the Case.\nJudgment by confession in favor of Magdalena Junk, plaintiff, against Non-Corrosive Reliable Metals Company, a corporation, defendant, for $2,114.66. Defendant made a motion to open up the judgment and for leave to plead and in support of his motion filed two affidavits. The motion was denied, from which order defendant appealed. Defendant later renewed its motion theretofore made and filed one affidavit in support thereof. The motion was denied and defendant excepted and took and perfected a further appeal.\nJohn L. Hopkins, John W. Creekmur and Donald J. DeWolee, for appellant.\nEdmonp W. Pottle, for appellee.\nSee Illinois (Notes Digest, Vols. XI to XV, and Cumulative Quarterly, sama topic and section number*"
  },
  "file_name": "0152-01",
  "first_page_order": 178,
  "last_page_order": 179
}
